/*------------------------------------------------------------------------------
 shopVideos
 ------------------------------------------------------------------------------*/
.shopVideos {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	margin: 12px 8px;
}

/* box
------------------------------------------------------------------------------*/
.shopVideos .box {
	flex: 0 0 calc((100% - 8px) / 2);
	min-width: 0;
	color: #FFF;
	background: #484848;
	border-radius: 3px;
}
#PC .shopVideos .box {
	flex: 0 0 calc((100% - 24px) / 4);
}

/* date
------------------------------------------------------------------------------*/
.shopVideos .date {
	display: grid;
	place-items: center;
	height: 26px;
	font-size: 92%;
	color: #EEE;
}

/* title */
.shopVideos .title {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 26px;
	padding: 0 5px;
	font-size: 92%;
	color: #EEE;
	background: #F70074;
	border-radius: 3px 3px 0 0;
}

/* photo
------------------------------------------------------------------------------*/
.shopVideos .photo {
	text-align: center;
}
.shopVideos .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.shopVideos .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.shopVideos .photo a:not(.pmPhoto):after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(/common/image/misc/movie-play.png) no-repeat 50% 50%;
	background-size: 32%;
}
.shopVideos .photo a:hover {
	opacity: 0.8;
}

/* name
------------------------------------------------------------------------------*/
.shopVideos .name {
	text-align: center;
	display: block;
	height: 26px;
	line-height: 26px;
}
.shopVideos .name a {
	text-decoration: none;
	font-weight: bold;
	color: #FA5298;
}
.shopVideos .name a:hover {
	color: yellow;
}
